documentation:
  title: Precipitation Quantile Bias
  description: Tool for calculation of precipitation quantile bias
  authors:
  - arnone_enrico
  - vonhardenberg_jost
  maintainer:
  - vonhardenberg_jost
  references:
  - mehran14jgr
  projects:
  - c3s-magic
preprocessors:
  mask_regrid_preproc:
    regrid:
      target_grid: 2x2
      scheme: area_weighted
    mask_landsea:
      mask_out: sea
  default: {}
diagnostics:
  quantilebias:
    description: Tool for calculation of precipitation quantile bias
    variables:
      pr:
        preprocessor: mask_regrid_preproc
        reference_dataset: GPCP-V2.3
        mip: Amon
        timerange: 1979/2005
    scripts:
      main:
        script: quantilebias/quantilebias.R
        perc_lev: 75
datasets:
- dataset: CanESM2
  project: CMIP5
  exp: historical
  ensemble: r1i1p1
  version: v20120718
  supplementary_variables:
  - mip: fx
    ensemble: r0i0p0
    short_name: sftlf
    institute: CCCma
    product:
    - output1
    - output2
    version: v20120410
- dataset: GPCP-V2.3
  project: obs4MIPs
  level: L3
  tier: 1
  version: v20180519
